.uc-my-bullets .t-text ul,
.uc-my-bullets .t-text ol {
  margin: 0 !important;
  padding: 0 !important;
  list-style: none !important;
}

.uc-my-bullets .t-text li {
  margin: 0 0 6px 0 !important;
  padding-left: 18px !important;
  list-style: none !important;
  position: relative !important;
}

.uc-my-bullets .t-text li::before {
  content: "›";
  color: #DF2527;
  position: absolute;
  left: 0;
  top: 0;
}

.uc-my-bullets .t-text li * {
  margin-left: 0 !important;
  padding-left: 0 !important;
  text-indent: 0 !important;
}

html {
scroll-behavior: smooth;
}

#rec2029602063 {
  position: relative;
  background-image: url("https://static.tildacdn.com/tild3531-6566-4533-b830-313532613661/part-of-a-pit-with-b.jpg");
  background-size: cover;
  background-position: center;
  background-attachment: fixed; /* параллакс */
}

/* затемнение */
#rec2029602063::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.70); /* степень затемнения */
  z-index: 1;
}

/* чтобы контент блока был выше затемнения */
#rec2029602063 .t396__artboard,
#rec2029602063 .t-container {
  position: relative;
  z-index: 2;
}

/* FIX для мобильных */
@media (max-width: 980px) {
  #rec2029602063 {
    background-attachment: scroll;
  }
}




#rec2022915003 {
  position: relative;
  background-image: url("https://static.tildacdn.com/tild6166-6238-4533-b336-633864373731/huge-excavator-loads.jpg");
  background-size: cover;
  background-position: center;
  background-attachment: fixed; /* параллакс */
}

/* затемнение */
#rec2022915003::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.70); /* степень затемнения */
  z-index: 1;
}

/* чтобы контент блока был выше затемнения */
#rec2022915003 .t396__artboard,
#rec2022915003 .t-container {
  position: relative;
  z-index: 2;
}

/* FIX для мобильных */
@media (max-width: 980px) {
  #rec2022915003 {
    background-attachment: scroll;
  }
}



#rec2018851133 td:nth-child(3),
#rec2018851133 th:nth-child(3) {
  white-space: nowrap;
}

@media (max-width: 640px) {
  #rec2018851133 td:nth-child(3) {
    white-space: normal;
  }
}








.uc-arrow-bullets ul {
  list-style: none;
  margin: 0 !important;
  padding: 0 !important;
  list-style: none !important;
}

.uc-arrow-bullets li {
  position: relative;
  line-height: 1.55; /* стандарт Tilda */
  padding-left: 14px;
}

.uc-arrow-bullets li::before {
  content: "›";
  color: #DF2527;
  position: absolute;
  left: 0;
  top: 0;
}